uuid:
  -
    value: 51c83118-9748-43c0-a43f-1b650e41e0c8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: map-tset.jpg
uri:
  -
    value: 'public://2019-10/map-tset.jpg'
    url: /sites/default/files/2019-10/map-tset.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 21833
status:
  -
    value: true
created:
  -
    value: '2019-10-22T13:08:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T13:08:07+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
